@charset "UTF-8";
/* CSS Document */

html, body{
	font-family: "Times New Roman", Times, serif;
	font-size:16px;
	line-height:normal;
	color:#000000;
	background-color:#FFF;
	height:101%;
	
}

hr { clear:both;
}


a{
	color:#000000;
	text-decoration:underline;
}


a:hover{
	color:#FF0000;
}


/* ------------------------------- Main layout elements _______________________________________*/	
#container{
	margin-top:20px;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	}	

@media(min-width:700px){#container{width:600px;}}
	
#content{
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;	
	}
	
@media(min-width:700px){#content{
	margin-top: 20px;
	margin-bottom: 20px;}}

/* ------------------------------- Header and Menu _______________________________________*/	

#header{
	
	font-size:2.5em;
	
}

#proposalsHeader{
	font-size:32px;
	
}
	
#menu{
	padding-top: 7px;
	padding-bottom: 0;
	
	
}

#menu a{	
text-decoration:none;
font-size:1em;
line-height:2em;
}


#menu ul, li{
	display: inline;
	margin-right: 60px;
	list-style-type: none;
}
	
	
/* ------------------------------- New Work List page from Tenement site design _______________________________________*/

.workThumbs{
	font-size:16px;
	line-height:22px;
	font-style:italic;
	font-weight:200;
	margin-top: 10px;
	margin-bottom: 90px;
	margin-right:50px;
	width:250px; 
	height:193px;
	float:left;
	clear:none;
	
}

.workThumbs a{
	text-decoration:none;	
}

.workThumbs img{

	border:none;
	-webkit-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
	-moz-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
	-o-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
	box-shadow: rgba(0, 0, 0, .5) 0 1px 3px;
	margin-bottom:6px;
}



/* ------------------------------- New Work List 2019 for larger index page images _______________________________________*/

.workThumbsL{
	font-size:1.2em;
	line-height:1.4em;
	font-style:italic;
	font-weight:200;
	margin-top: 0;
	margin-bottom: 50px;
	width:100%; 
	height:auto;
	max-width:400px;
	float:left;
	clear:none;
	
}


@media(min-width:700px){.workThumbsL{width:250px; 
	height:193px;
	float:left;
	clear:none;
	font-size:1em;
	line-height:1.3em;
	font-weight:200;
	margin-top: 10px;
	margin-bottom: 90px;
	margin-right:50px;}}



.workThumbsL a{
	text-decoration:none;	
}

.workThumbsL img{
	width: 100%;
	max-width:400px;
	height:auto;
	border:none;
	-webkit-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
	-moz-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
	-o-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
	box-shadow: rgba(0, 0, 0, .5) 0 1px 3px;
	margin-bottom:6px;
}




/* ------------------------------- Work List page (older, for smaller thumbs) _______________________________________*/
#worksListWrapper{

	
}


.worksList{
	font-size:16px;
	line-height:22px;
	font-style:italic;
	font-weight:200;
	margin-top: 20px;
	margin-bottom: 7px;
	margin-right:40px;
	width: 160px;
	height:220px;
	float:left;
	clear:none;
	
}

.worksList a{
	text-decoration:none;
	
}



.worksList img{

	border:none;
	-webkit-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
	-moz-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
	-o-box-shadow: rgba(0, 0, 0, .5) 0 1px 3px; 
	box-shadow: rgba(0, 0, 0, .5) 0 1px 3px;
	margin-bottom:6px;
	
}


.listDate{
	font-style:normal;
}

.proposalList{
	font-size:22px;
	line-height:36px;
	font-style:italic;
	font-weight:200;
}


/* ------------------------------- Work Pages _______________________________________*/
.smallImage{
	clear:none;
	border: #000000 thin solid;
	width:100%;
	max-width:400px;
	margin-top: 10px;
	}
	
	
.smallImageVert{
	clear:none;
	border: #000000 thin solid;
	width:80%;
	max-width:285px;
	margin-top: 10px;
	}

	
.smallImage:hover{
	border-color: #F00}
	
.smallImageVert:hover{
	border-color: #F00}


.workTitle{
	font-size: 24px;
	margin-top:20px;
	margin-bottom:2px;
	
}

.workDetails{
	font-size:16px;
	line-height:20px;
	margin-bottom:24px;
}

.workDescription{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size:16px;
	line-height:24px;
	width:100%;
	
}




.largeImage {
	width:100%; 
	max-width:648px;
	max-height:648px;
}


.largeImageVert {
	width:100%; 
	max-width:420px;
}


#statement {
	font-size:18px;
	line-height:26px;
	font-weight: 300;
	
}


#about {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:24px;
	font-weight: 300;
	
}


.listReturn{
margin-top:30px;
font-size:14px;
}

#fhead{
visibility:hidden;
}

/* ------------------------------- Bio _______________________________________*/

#bio{
	position:relative;
	line-height:25px;
	}
	
#bio ul, li{
	font-size:16px;
	}


#bio li{
	display:block;
	list-style-type: none;
	margin: 0 0 3px 40px;
	padding: 0;
}


.date{
	font-size:14px;
	float:left; 
	clear:left
	}
	
.bioHeader{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}

/* ------------------------------- Bottom link and Copyright _______________________________________*/

.BottomLinkText{
	font-size:1.1em; 
	text-decoration:none;
	margin-top:10px;
}


#copyright{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 200;
	font-size:10px;
	margin-top:160px;
	margin-bottom:40px;
	clear:both;
}

/* ------------------------------- mccullough mulvin orange _______________________________________*/

#mmoinfo{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:24px;
	font-weight: 300;
	
}


.inlineImage{
	width:300px;  
	max-width:300px;
	float:right;
	clear:none;
	margin:10px; 
	border:#000 thin solid;
	
}


#TopLinkMenu{
	margin-top:10px;
	margin-top:10px;
	font-size:1.1em; 
	font-family:"Times New Roman", Times, serif;
	font-weight: light;
	text-decoration:none;
}


.TopLinkText{
	text-decoration:none;

}


.timeline{
	line-height:21px;
	font-size:17px;
	
}
